<!--<div class="content">-->
<!--    <div>-->
<!--        <p><img src="../../assets/ZA_new3.jpg" style="float: left; padding: 10px">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas laoreet commodo tellus. Aliquam nunc metus, efficitur non est ac, efficitur porttitor dui. Cras sollicitudin turpis consequat, commodo mi ut, pretium nisi. Duis finibus congue imperdiet. Praesent ut arcu ut augue hendrerit elementum. Aliquam at tempor magna, ac volutpat justo. Sed laoreet sed justo id tempus. In maximus pharetra rutrum. Nulla nunc nunc, mollis et venenatis eget, euismod feugiat libero.-->

<!--            Quisque iaculis felis in viverra pellentesque. Suspendisse non bibendum arcu. Nulla vel dapibus enim. Mauris ut turpis a lectus tempor volutpat. Cras libero sem, molestie id nisi eu, mattis cursus orci. Morbi accumsan arcu ut diam porttitor, vel congue neque efficitur. Proin hendrerit facilisis mi vitae pharetra. Pellentesque vel suscipit odio, a accumsan ligula. Integer nunc ante, tincidunt et felis laoreet, accumsan lacinia elit. Suspendisse venenatis tellus diam, feugiat auctor risus commodo quis. Praesent ut faucibus urna. Ut at accumsan tellus. Praesent mattis velit ut tristique elementum. Phasellus dapibus fringilla metus.-->

<!--            Nam semper quam nulla, ut porttitor erat cursus ac. Duis eleifend, odio et lobortis blandit, quam mauris pretium orci, at rhoncus felis nisi eu eros. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Integer libero sapien, venenatis ut nisl nec, pretium dictum velit. Suspendisse nibh augue, tristique quis massa a, pretium imperdiet dui. Morbi elementum non massa eget ultrices. Integer vitae dapibus erat. Aliquam lacinia sem ac nisi tempor tincidunt. Nam congue, elit iaculis dapibus placerat, quam lectus aliquet lorem, eget eleifend augue nunc id nulla. Maecenas maximus turpis eu risus porttitor, quis viverra justo volutpat. Duis finibus, nunc quis dictum sollicitudin, diam nisl aliquam dui, et congue ligula risus eget odio. Integer nibh dui, lobortis vitae sem id, egestas consequat ante. Etiam consequat vehicula commodo. Suspendisse et tortor sodales, tristique magna eget, molestie turpis. Quisque mollis eget lorem sed imperdiet.-->

<!--            Morbi euismod iaculis ligula, a posuere turpis rhoncus eget. Suspendisse nulla nulla, viverra ut finibus non, facilisis vel nibh. Quisque in pellentesque massa. Vivamus quis tincidunt nisi. Curabitur eget neque neque. Cras vel diam dui. Mauris vulputate luctus enim, eu pulvinar magna venenatis vel. Quisque consectetur tempor mattis. In ultrices rutrum augue, sed consequat felis pellentesque sed. Nunc finibus metus diam. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed cursus enim ex, at semper tellus sollicitudin sed. Suspendisse fringilla luctus lobortis. Etiam pharetra purus ac justo vestibulum, volutpat euismod sapien imperdiet. Suspendisse pellentesque facilisis erat in consectetur.-->

<!--            Sed non feugiat nisi. Maecenas congue neque eu accumsan interdum. Maecenas nulla felis, aliquam sit amet tempor sit amet, feugiat vel libero. Curabitur ultrices augue non sapien vulputate, dapibus condimentum ante iaculis. Aenean vitae egestas ante. Fusce rhoncus imperdiet aliquam. Interdum et malesuada fames ac ante ipsum primis in faucibus. Donec vitae pretium massa. Integer finibus in arcu at interdum.-->
<!--    </div>-->
<!--    <div>-->
<!--        <h2>Organized by</h2>-->
<!--        <img src="../../assets/FRI_RGB_SK.png">-->
<!--    </div>-->
<!--    <div>-->
<!--        <h2>Scientific Partners</h2>-->
<!--        <img src="../../assets/logo_iit.png">-->
<!--    </div>-->
<!--</div>-->

<!-- Home -->
<div id="home" (scroll)="onWindowScroll($event);">
    <!-- background image -->
    <div class="section-bg" style="background-image:url(../../assets/KostolZilina.JPG)"
         data-stellar-background-ratio="0.5"></div>
    <!-- /background image -->

    <!-- home wrapper -->
    <div class="home-wrapper">
        <!-- container -->
        <div class="container">
            <!-- row -->
            <div class="row">
                <!-- home content -->
                <div class="col-md-12 col-md-offset-2 text-center">
                    <div *ngIf="closestConference" class="home-content">
                        <h1>{{closestConference.title}}</h1>
                        <div class="countdown">
                            <div id="timer" class="text-white">
                                <div class="start-in">START IN:</div>
                                {{(timeBetweenDates / (1000 * 60 * 60 * 24)) | number:'1.0-0'}}<span>days</span>
                                :{{((timeBetweenDates % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60)) | number:'1.0-0'}}
                                <span>hours</span>
                                :{{((timeBetweenDates % (1000 * 60 * 60)) / (1000 * 60)) | number:'1.0-0'}}
                                <span>mins</span> :{{((timeBetweenDates % (1000 * 60)) / 1000) | number:'1.0-0'}}<span>secs</span>
                            </div>
                        </div>
                        <h4>
                            <fa-icon icon="calendar-alt"></fa-icon>
                            {{closestConference.dateFrom | date:'d' }}th - {{closestConference.dateTo | date:'d' }}
                            th {{closestConference.dateTo | date:'MMMM' }}, {{closestConference.dateTo | date:'yyyy' }}
                        </h4>
                        <h4>
                            <fa-icon icon="map"></fa-icon>
                            Zilina, Slovakia
                        </h4>
                        <br/>
                        <!--                        <h4 style="padding-top: 50px;"><img class="logo-img" src="../../assets/logo_iit%20(1).png"><img class="logo-img" src="../../assets/Gnedenko_e-Forum.jpg"><img class="logo-img" src="../../assets/logo_jmtm.png"></h4>-->
                    </div>
                </div>
                <!-- /home content -->
            </div>
            <!-- /row -->
        </div>
        <!-- /container -->
    </div>
    <!-- /home wrapper -->
</div>
<!-- /Home -->
<!-- About -->
<div id="about" class="section">
    <!-- container -->
    <div class="container">
        <!-- row -->
        <div class="row">
            <!-- section title -->
            <div class="section-title col-md-12">
                <h3 class="title"><span>About</span> <span style="color: #dd0a37;">Conference</span></h3>
            </div>
            <!-- /section title -->
            <div class="col-md-2"></div>
            <div class="col-md-8 text-center">
                <!-- about content -->
                <div class="about-content" *ngIf="closestConference">
                    <p>{{closestConference.description}}</p>
                </div>
                <!-- /about content -->
            </div>
        </div>
        <!-- row -->
    </div>
    <!-- /container -->
</div>
<!--&lt;!&ndash; /About &ndash;&gt;-->
<!--<app-news></app-news>-->
<div *ngIf="closestConference" id="schedule" class="section">
    <!-- Event Schedule -->
    <!-- container -->
    <div class="container">
        <!-- row -->
        <div class="row">
            <!-- section title -->
            <div class="section-title col-md-12">
                <h3 class="title"><span>Conference</span> <span style="color: #dd0a37;">Schedule</span></h3>
            </div>
            <!-- /section title -->

            <div class="col-md-12 col-md-offset-2">

                <div class="events-wrapper">
                    <div *ngFor="let dateOfDay of confDays">
                        <app-conference-day
                            [dateOfDay]="dateOfDay"
                            [conference]="closestConference">
                        </app-conference-day>
                    </div>
                </div>

                <!--                    <div *hasAnyRole="'SUPERADMIN'" class="download-btn">-->
                <!--                        <a href="#" class="main-btn">Download Schedule</a>-->
                <!--                    </div>-->

            </div>
        </div>
        <!-- /row -->
    </div>
    <!-- /container -->
    <!-- /Event Schedule -->

</div>
<!-- Contact -->
<div id="contact" class="section">
    <!-- container -->
    <div class="container">
        <!-- row -->
        <div class="row">
            <!-- section title -->
            <div class="section-title col-md-12">
                <h3 class="title"><span>Contact</span> <span style="color: #dd0a37;">Info</span></h3>
            </div>
            <!-- /section title -->

            <!-- contact -->
            <div class="col-md-2"></div>
            <div class="col-sm-4">
                <div *ngIf="closestConference" class="contact">
                    <h3>Address</h3>
                    <p>{{closestConference.address.street}}, {{closestConference.address.zipCode}}
                        , {{closestConference.address.city}}, {{closestConference.address.country}}</p>
                </div>
            </div>
            <!-- /contact -->

            <!-- contact -->
            <div class="col-sm-4">
                <div class="contact">
                    <h3>Email</h3>
                    <a href="#">idt@fri.uniza.sk</a>
                </div>
            </div>
            <!-- /contact -->

        </div>
        <!-- /row -->
    </div>
    <!-- /container -->

    <!-- Map -->
    <agm-map id="map" [latitude]="49.2088269" [longitude]="18.7515432" [zoom]="17">
        <agm-marker [latitude]="49.2088269" [longitude]="18.7515432"></agm-marker>
    </agm-map>
    <!-- /Map -->
</div>
<!-- /Contact -->
